/*----- Global Styles ---------------------------*/
* { padding:0; margin:0; }
h1, h2, h3, h4, h5, h6, pre, blockquote, label, fieldset, address { margin:1em 0; }
p, #content p, ul, ol, dl { font-size:13px; margin:0 0 1em 0; }/*font-size:11px;*/
#globalfooter p, #globalfooter ul { font-size:10px; }
fieldset { padding:.5em; }
select option { padding:0 5px; }
.hide { display:none; }
a img { border:none; }
div.clearer { clear:both; display:block; margin:0; padding:0; height:0; line-height:1px; font-size:1px; }

/*----- Body Elements ---------------------------*/
body { font-size:11px; line-height:1.3em; color:#333; font-family:"Lucida Grande", Verdana, Arial, sans-serif; }
a { color:#0099cc; }
#container { width:960px; margin:0 auto; position:relative; border-top:1px dotted #DDDDDD;}
#main { width:960px; margin:0; text-align:left; }
#content { width:718px; margin:0; padding:0; float:left; }
#sidebar { margin-top:-10px; width:228px; float:right; }
.block { margin:15px 0; }
h1, #main h1 { color:#000; font-weight:normal; font-size:24px; margin:0 0 16px 2px; }
h2, #main h2 { color:#000; font-weight:normal; font-size:18px; margin:10px 0 15px 0; }
a, :focus, :active { outline:none; }
img.left { float:left; margin:2px 10px 5px 0; border:0; }
img.right { float:right; margin:2px 0 5px 10px; border:0; }
img.across { margin:0 0 10px 0; border:0; }

/*----- Search Styles ---------------------------*/
#main h4 { font-size:1em; }
a { color:#2971A7; text-decoration:none; }
a:hover { text-decoration:underline; }
#main ul.buttons { margin:0; padding:0; font-size:11px; }
#main ul.buttons li { margin:3px 2px 0 2px; list-style-type:none; }
#main ul.buttons li a { display:block; height:13px; padding:2px 12px 4px 12px; color:#5c5c5c; text-decoration:none; font-weight:bold; }
#main ul.buttons li.notimplemented { display:block; height:13px; padding:2px 12px 4px 12px; color:#8a8a8a; text-decoration:none; font-weight:bold; cursor:wait; }
#main ul.buttons li a.selected { color:#fff; background:url(../images/button_selected.gif) 0 0 no-repeat; }
#main .heading { padding: 4px 10px 2px; line-height:18px; color:#fff; cursor:pointer; background-color:#660033; height:19px;}/* background:url(../images/headerbg.gif) 0 0 repeat-x; */
#main .heading h3 { font-size:12px; font-weight:normal; margin:0; float:left; width:60%; padding-left:16px; }/* background-color:#660033;*/
#main p.suggestion, #main p.error { color:#000; font-weight:bold; }
#main .suggestion a, #main .error a { color:#3e53a2; }
/*----- Results ---------------------------------*/
#main .results img.thumb { width:45px; height:40px; float:left; margin-right:5px;}
#main .results h4 { margin:4px 0 0 0; font-size:1em; }
#main .results .desc { margin-bottom:0; }
#main .results .desc br { display:none; }
#main .results .url { margin:-0.7em 0 4px; }
#main .results .url a { color:#bbb; }
#main .results  a { background-color:none; }
#main .results  tr { height:25px; }
/*----- Sidebars --------------------------------*/
#main .module { 
	background:#fff; 
	border: 1px dotted #BAE7BA;/*1px solid #d8d8d8;*/ 
	margin:10px 0 15px 0; 
	padding:15px 10px 13px 10px; 
	overflow:hidden; 
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px; 
	-moz-box-shadow:2px 2px 1px 1px #BAE7BA; 
	-webkit-box-shadow:2px 2px 1px 1px #BAE7BA;
	}
#main .modulealt { background:#efefef; border:none; padding-right:8px; padding-bottom:15px; padding-left:8px; }
#main .module h3 { margin:15px 0 0 0; padding-left:12px; font-size:1em; color:#000; cursor:pointer; /*background:url(../images/collapse.gif) 0 6px no-repeat;*/ font-weight:bold; }
#main .modulesocial h3 { background: none;}
#tips #main .module h3 { background-position:0 5px; }
#main .module h3:hover { color:#444; }
#main .module h3.collapsed { background:url(../images/expand.gif) 2px 4px no-repeat; }
#tips #main .module h3.collapsed { background-position:2px 3px; }
#main .module h3.first { margin-top:0; }
#main .module ul { margin:3px 2px; padding:0; list-style-type:none; }
#main .module ul a { color:#666; font-weight:bold; text-decoration:none; }
#main .module ul a:hover { text-decoration:underline; }
#main .module ul.buttons a:hover { text-decoration:none; }
#main .module li, #main .module dd { margin-left:5%; }
